com.salesforce.hyperdb.grpc

## Interface QueryResultPartBinaryOrBuilder

All Superinterfaces:
  com.google.protobuf.MessageLiteOrBuilder, com.google.protobuf.MessageOrBuilder

All Known Implementing Classes:
  QueryResultPartBinary, QueryResultPartBinary.Builder

    public interface QueryResultPartBinaryOrBuilder
    extends com.google.protobuf.MessageOrBuilder

### Method Summary

All Methods Instance Methods Abstract Methods
`com.google.protobuf.ByteString` `getData()` `bytes data = 127;`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Method Detail

#### getData

    com.google.protobuf.ByteString getData()

`bytes data = 127;`

Returns:
  The data.